Bug-Database: https://bugs.launchpad.net/swauth
Bug-Submit: https://bugs.launchpad.net/swauth/+filebug
Name: swauth
Repository: https://github.com/openstack/swauth.git
Repository-Browse: https://github.com/openstack/swauth
